@charset "utf-8";
body {
	background-image: url(bg_top.jpg);
	background-repeat: repeat-x;
	background-color: #3e494e;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#scroll {
	position:fixed;
	right:10px;
	bottom:10px;
	cursor:pointer;
	width:40px;
	height:40px;
	background-color:#046bca;
	text-indent:-9999px;
	display:none;

}
#scroll span {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-9px;
	margin-top:-13px;
	height:0;
	width:0;
	border:8px solid transparent;
	border-bottom-color:#FFFFFF;
}
#scroll:hover {
	background-color:#2e9b03;
	opacity:1;filter:"alpha(opacity=100)";
	-ms-filter:"alpha(opacity=100)";
}
#scroll span:hover {
	position:absolute;
	top:50%;
	left:50%;
	margin-left:-9px;
	margin-top:-13px;
	height:0;
	width:0;
	border:8px solid transparent;
	border-bottom-color:#000000;
}



#footer-wrap {
	position: absolute;
	overflow: hidden;
}

#footer-container {
	margin-right: 0px;
}
#footer-wrap {
	position: relative;
	bottom: 0px;
	width: 100%;
    /*overflow: auto;*/
}
#footer-container {
	height: 224px;
	background:url(bg_btm.jpg);
	}
#footer {
	width: 100%;
	margin-bottom: 0px;
	position: relative;
}	















.Grey12 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d2d2d2;
	text-decoration: none;
}
.Grey14 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d2d2d2;
	text-decoration: none;
}
.Grey14Spacing {
	font-family: "Myriad Web Pro", Arial;
	font-size: 14px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	letter-spacing: 0.3px;
	color: #d2d2d2;
	text-decoration: none;
}
.Grey16 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d2d2d2;
	text-decoration: none;
}
.Grey16Spacing {
	font-family: "Myriad Web Pro", Arial;
	font-size: 16px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d2d2d2;
	text-decoration: none;
}
.Grey16Spacing2 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d2d2d2;
	text-decoration: none;
}
.Grey16Spacing3 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d2d2d2;
	text-decoration: none;
}

.Grey18 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d2d2d2;
	text-decoration: none;
}
.Grey20Spacing {
	font-family: "Myriad Web Pro", Arial;
	font-size: 20px;
	font-style: normal;
	line-height: 28px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #d2d2d2;
	text-decoration: none;
}
.Green16 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #5cd107;
	text-decoration: none;
}
.White16Spacing {
	font-family: "Myriad Web Pro", Arial;
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.White20Spacing {
	font-family: "Myriad Web Pro", Arial;
	font-size: 20px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.White24 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.White30 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 30px;
	font-style: normal;
	line-height: 50px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 0 2px 2px #000000;
}
.Black16 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 20px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.Black18Spacing {
	font-family: "Myriad Web Pro", Arial;
	font-size: 18px;
	font-style: normal;
	line-height: 24px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.Orange20Spacing {
	font-family: "Myriad Web Pro", Arial;
	font-size: 20px;
	font-style: normal;
	line-height: 40px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff9000;
	text-decoration: none;
}
.Orange20Italic {
	font-family: "Myriad Web Pro", Arial;
	font-size: 20px;
	font-style: italic;
	line-height: 40px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff9000;
	text-decoration: none;
}
.Orange24 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff9000;
	text-decoration: none;
}
.Orange30 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 30px;
	font-style: normal;
	line-height: 50px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ffb400;
	text-decoration: none;
	text-shadow: 0 2px 2px #000000;
}
.SouthIndia {
	font-family: "Myriad Web Pro", Arial;
	font-size: 18px;
	font-style: italic;
	line-height: 50px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffb400;
	text-decoration: none;
}
.OrangeIsNow {
	font-family: "Myriad Web Pro", Arial;
	font-size: 40px;
	font-style: normal;
	line-height: 40px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff9000;
	text-decoration: none;
}
.Black18 {
	font-family: "Myriad Web Pro", Arial;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}
.BtmGrey {
	font-family: "Myriad Web Pro", Arial, Verdana;
	text-decoration:none;
	font-size: 14px;
	color: #afafaf;
	font-weight: normal;
	}
a.BtmLinks:link {
	font-family: "Myriad Web Pro", Arial, Verdana;
	text-decoration:none;
	font-size: 14px;
	color: #afafaf;
	font-weight: normal;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 7px;
	padding-right: 7px;
	vertical-align: middle;
	line-height: 26px;
	-webkit-transition: 1s;
    -moz-transition: 1s;
    -o-transition: 1s;
    -ms-transition: 1s;
    transition: 1s;
	}
a.BtmLinks:visited{
	font-weight: normal;
	color: #979797;
	line-height: 26px;
}
a.BtmLinks:active{
	font-weight: normal;
	color: #979797;
	line-height: 26px;
}
a.BtmLinks:hover {
    background: #0060ff;
	color: #ffffff;
	font-weight: normal;
	border-radius:2px;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 7px;
	padding-right: 7px;
	line-height: 26px;
}


.Copyright {
	font-family: "Myriad Web Pro", Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}



a.Designed:link {
	font-family: "Myriad Web Pro", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffba00;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
	text-transform: normal;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	-webkit-transition: 1.2s;
    -moz-transition: 1.2s;
    -o-transition: 1.2s;
    -ms-transition: 1.2s;
    transition: 1.2s;
}
a.Designed:visited {
	font-family: "Myriad Web Pro", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffba00;
	text-transform: normal;
	text-decoration: none;
	}
a.Designed:active {
	font-family: "Myriad Web Pro", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #ffba00;
	text-transform: normal;
	text-decoration: none;
	}
a.Designed:hover {
	font-family: "Myriad Web Pro", Arial, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
	background: #ffae00;
	border-radius: 3px;
	text-transform: normal;
	text-decoration: none;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
	}
	
.ContactAdd {
	font-family: "Myriad Web Pro", Arial;
	font-size: 18px;
	font-style: normal;
	line-height: 30px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #343434;
	text-decoration: none;
}
a.ContactMail:link {
	font-family: "Myriad Web Pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #00ccff;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
	text-transform: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 30px;
	font-variant: normal;
	-webkit-transition: 1.2s;
    -moz-transition: 1.2s;
    -o-transition: 1.2s;
    -ms-transition: 1.2s;
    transition: 1.2s;
}
a.ContactMail:visited {
	font-family: "Myriad Web Pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #00ccff;
	text-transform: normal;
	text-decoration: none;
	}
a.ContactMail:active {
	font-family: "Myriad Web Pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #00ccff;
	text-transform: normal;
	text-decoration: none;
	}
a.ContactMail:hover {
	font-family: "Myriad Web Pro", Arial, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #ffffff;
	background: #ff9000;
	border-radius: 3px;
	text-transform: normal;
	text-decoration: none;
	font-style: normal;
	line-height: 30px;
	font-variant: normal;
	padding-bottom: 2px;
	padding-top: 2px;
	padding-left: 7px;
	padding-right: 7px;
	}









.textfieldContacts {
	border-left : 1px solid #adadad;
	border-right : 1px solid #adadad;
	border-top : 1px solid #adadad;
	border-bottom : 1px solid #adadad;
	font-family : arial;
	font-size : 14px;
	color : #000000;
	text-decoration : none;
	background : #ffffff;
	height : 40px;
	width : 700px;
	padding-left : 10px;
	padding-right : 1px;
	border-radius: 3px;
	}
.fieldMultipleContacts {
	border-left : 1px solid #adadad;
	border-right : 1px solid #adadad;
	border-top : 1px solid #adadad;
	border-bottom : 1px solid #adadad;
	font-family : arial;
	font-size : 14px;
	color : #000000;
	text-decoration : none;
	background : #ffffff;
	height : 200px;
	width : 700px;
	padding-left : 10px;
	padding-right : 1px;
	padding-top: 10px;
	border-radius: 3px;
	}
	
	
	
.formsubmitContact {
	background: url(contact_submit1.png)  no-repeat; border: none;
	width: 713px;
	height: 46px;
	cursor: pointer;
	-webkit-transition: 1.2s;
    -moz-transition: 1.2s;
    -o-transition: 1.2s;
    -ms-transition: 1.2s;
    transition: 1.2s;
}

.formsubmitContact:hover {
	background: url(contact_submit2.png)  no-repeat; border: none;
	width: 713px;
	height: 46px;
	cursor: pointer;
}	



ul.a {list-style-type: circle; margin-top: 0px;}

ul.b {list-style-type: square;}


